* {
    box-sizing: border-box;
     -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}


body {
    font-family: 'Avenir', sans-serif;
    margin: 0;
    transition: all ease 0.5s;
}
nav {
	background: #A34B00;
	color: white;
	width: 30%;
	position: fixed;
	height: 100vh;
	right: -30%;
	top: 0;
	display: flex;
	justify-content: center;
	flex-direction: column;
	padding-left: 90px;
	box-sizing: border-box;
	/* display: none; */
	z-index: 1;
	/* transform: translateX(100%); */
	transition: all ease 0.5s;
	z-index: 9;
}

.menu-item {
    font-size: 20px;
    line-height: 41px;
    font-weight: 200;
}
section#home {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-evenly;
    /* position: relative; */
    padding: 10vh;
    max-width: 1920px;
    margin: auto;
}
.center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 20px;
    text-align: left;
    width: 35%;
    transform: translateX(-15%);
}
.logo {
    text-align: center;
}
h1 {
    font-size: 20px;
    font-weight: normal;
    max-width: 210px;
    margin: auto;
    margin-top: 20px;
}
section#home:after {
    content: '';
    background: whitesmoke;
    height: 100%;
    width: 70%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.radiator {
    position: fixed;
    right: 10%;
    top: 10%;
    z-index: 9999;
    display: flex;
    height: 50px;
    align-items: center;
    cursor: pointer;
}

#home img {
    max-height: 80vh;
}
body.on {
    /* transform: translateX(-26.6%); */
    margin-left: -40%;
}

nav.on {
    right: 0;
}

text {
    font-size: 20px;
    color: gray;
}

.rad i {
    width: 43px;
    height: 8px;
    border: 1px solid #A34B00;
    display: block;
    margin: 5px 12px;
    transition: all ease 0.5s;
}
.rad {
	    transition: all ease 0.5s;s
}

.radiator:hover i {
    background: #A34B00;
}

.radiator:hover text {
    color: black;
}

.radiator.on text {
    color: white;
}

.radiator.on i {
    border-color: white;
    background: #A34B00;
}

.radiator.on i:nth-child(1) {
    position: relative;
    transform: translateY(13px);
}

.radiator.on i:nth-child(3) {
    position: relative;
    transform: rotate(90deg) translateX(-13px);
}

.radiator.on i:nth-child(2) {
    /* opacity: 0; */
}

.radiator.on .rad {
    transform: rotate(45deg);
}

.butt {
    position: absolute;
    bottom: 10%;
    right: 10.5%;
    font-size: 15px;
    color: black;
        transition: all ease 0.5s;
}

.butt {
    z-index: 999;
    mix-blend-mode: screen;
}
.butt.on {
	color:white;
}
.butt img {
    margin-left: 10px;
}

.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after {
    content: none;
}
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
    content: none;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 0px;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 0;
}

section#prostor {display: flex;align-items: center;justify-content: space-around;position: relative;padding: 10vh;/* max-width: 1920px; */margin: auto;padding-bottom: 20vh;}
}

span.swiper-pagination-bullet.swiper-pagination-bullet-active {}

.swiper-pagination.swiper-pagination-bullets {
    bottom: 0;
    position: relative;
    display: flex;
}

.shape {
    border: 2px solid #a34b01;
    padding: 7vh;
    border-right: 0;
    width: 36.5vw;
}

.swiper-container {
    /* padding: 0; */
    /* margin: 0; */
}

section#rodina {
    /* max-width: 1920px; */
    margin: auto;
    padding: 10vh 0;
    text-align: right;
    padding-top: 0;
    position: relative;
}

section#rodina img {
    width: 100vw;
}

#rodina .shape {
    transform: translateY(-30px);
    /* max-width: 700px; */
    border: 2px solid #a34b01;
    right: 0;
    position: relative;
    /* margin-right: 0; */
    /* text-align: revert; */
    left: auto;
    right: 0;
    display: inline-block;
    text-align: left;
    margin-right: 10vw;
}
section#prostor:after {
    content: '';
    background: whitesmoke;
    height: 100%;
    width: 70%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.inside {
    display: flex;
}

section#rodina .inside img {
    width: 185px;
    margin-right: 5vw;
    margin-left: 2vw;
}

span.swiper-pagination-bullet {
    width: 100%;
    border: 1px solid gray;
    background: none;
    border-radius: 0;
    height: 10px;
}

span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    border-color: #a34b01;
}

section#rodina:after {
    content: '';
    background: whitesmoke;
    height: 100%;
    width: 70%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

section#brno {
    align-items: center;
    justify-content: space-evenly;
    padding: 10vh;
    /* max-width: 1920px; */
    margin: auto;
    padding-bottom: 20vh;
    position: relative;
    margin-top: -1px;
}

section#brno:after {
    content: '';
    background: whitesmoke;
    height: 100%;
    width: 70%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

.first-row {display: flex;}

.first-row .text {
    max-width: 320px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin: 0 3vw;
}

.first-row .text p {
    margin: 0;
}

.obr2 {
    padding-top: 5vh;
    justify-content: space-between;
    display: flex;
    align-items: baseline;
}

section#big-img:after {
    content: '';
    background: whitesmoke;
    height: 100%;
    width: 70%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

section#big-img {
    position: relative;
}

section#rezervace {
    align-items: center;
    justify-content: space-evenly;
    padding: 10vh;
    /* max-width: 1920px; */
    margin: auto;
    padding-bottom: 20vh;
    position: relative;
    margin-top: -1px;
    padding-bottom: 10vh;
}

section#rezervace:after {

}

section#rezervace {}

section#rezervace:after {
    content: '';
    background: whitesmoke;
    height: 100%;
    width: 70%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

.up-arrow span {
    margin-left: 15px;
}

.up-arrow {
    position: relative;
    transform: rotate(-90deg);
    transform-origin: left;
    margin-left: 10px;
}

form {
    max-width: 35%;
    margin: auto;
}

form input {
    width: 100%;
    padding: 15px;
    margin-bottom: 11px;
    font-size: 15px;
    background-color: transparent;
    border: 1px solid #707070;
}

textarea {
    padding: 15px;
    font-family: inherit;
    background-color: transparent;
    width: 100%;
    min-height: 150px;
    font-size: inherit;
    color: #757575;
}

input[type="submit"] {
    background: #a34b01;
    color: white;
    width: auto;
    padding: 15px 40px;
    border: 0;
    margin-right: 0;
    margin-top: 7px;
}

.contact {
    margin-top: 110px;
}
footer {
    font-size: 14px;
    color: black;
    padding: 3%;
    text-align: right;
}

footer a {
    color: black;
}

input#date {
    width: 50%;
}

input#date2 {
    width: 49%;
}

.menu-item a {
    color: inherit;
    text-decoration: none;
}

.menu-item a:hover {
    text-decoration: line-through;
}